Index: cacti/docs-source/bin/build_html_docs.sh
===================================================================
--- cacti.orig/docs-source/bin/build_html_docs.sh
+++ cacti/docs-source/bin/build_html_docs.sh
@@ -84,7 +84,7 @@ fi
 
 # process markdown files into html
 echo "Converting files..."
-for FILE in `find ${BASE_PATH} -name "*.md"`
+for FILE in `find ${BASE_PATH} -maxdepth 1 -name "*.md"`
 do
 	IFILE=${FILE//$BASE_PATH\/}
 	OFILE=${ODIR}/${IFILE//.md/.html}
